:root {
  --side-padding: 80px;
  --simple-header-top: 79px;
}

/* Header / footer */
.menu--main .menu-item {
  font-size: 2.3rem;
}


.back {
  top: 70px;
}


.search__submit, .search__input, .search__form .search__submit {
  font-size: 2rem;
}

.footer__columns {
  margin-bottom: 0;
}

.search__form .search__submit {
   background-size: 35px; padding-right: 58px;
}

.footer__bottom .footer__menu-wrapper,
.footer__bottom * {
  margin-right: 20px;
} 

.footer__bottom .footer__menu {
  margin-right: 0;
}

.footer__bottom {
  margin-top: 0px;
}

/* Simple header */
.simple-header--main .footer__column--menu {
  padding-bottom: 0px;
}

/* Landing header / footer */
  
  /* Header */
  .footer__column--landing-header-contact {
    flex-basis: 360px;
  }

  .form-item--contact-detail {
    width: 208px;
  }
  
  /* Footer */
  .is-custom-footer .footer .footer__column--contact-clients  {
    display: block
  }

  .is-custom-footer .footer__block  {
    margin-bottom: 23px;
  }

  .is-custom-footer .footer__column--social {
    flex-basis: 320px;
  }

/* CES Landing */

  /* Carousel */
  .carousel .thumbnail .meta {
    display: block;
    margin-bottom: 19px;
    padding-top: 40px;
  }

  .carousel .thumbnail .meta__date-duration {
    padding-left: 0;
    margin-top: -17px;
  }

  .carousel .thumbnail .meta__author-date {
    margin-top: -23px;
  }

  .carousel .thumbnail__excerpt  {
    margin-bottom: 0px;
  }

  .carousel__sidebar {
    flex-basis: 242px;
  }

  /* Contact */
  .section--contact__subtitle {
    max-width: 950px;
  }

  .section--contact__subtitle br {
    display: none;
  }

  /* Columns */
  .columns {
    margin: 0 40px;
  }

/* Portal */
.wordpress-gdpr-privacy-center-items { 
  flex-wrap: wrap;
}

.wordpress-gdpr-privacy-center-item {
  width: calc(33.33% - 54px);
}

.portal__title {
  margin-bottom: 124px;
}

.wordpress-gdpr-privacy-center-item {
  padding: 38px;
}

/* Default page */
.default__header {
  min-height: 0px;
}

/* Solutions */
.text-info__title {
  line-height: 1.1;
  margin-bottom: 0.35rem;
}

.text-info__subtitle {
  line-height: 1.2;
}

.deckable__text-info {
  flex: 0 0 50%;
  padding-right: 5%;
}

  /* Text */
  .text h2.section--text__title {
    margin-bottom: 3.3rem;
  }


/* About */

  /* Locations */
  .about .locations__title   {
    margin-top: 60px;
  }

  .locations {
    flex-wrap: wrap;
  }

  .location {
    margin-bottom: 2rem;
  }

  .location br {
    display: none;
  }


/* Search results */
.suggestions__title {
  margin-bottom: 50px;
}

/* History */
.history__link {
  margin-top: 120px;
}

/* Science */
.technology  {
  display: flex; align-items: center;
}

.white-papers__inner {
  padding: 50px 0 20px;
}

.white-papers__title {
  margin-bottom: 57px;
}

.white-papers {
  margin-left: var(--side-padding);
  margin-right: var(--side-padding);
}

.thumbnail--white {
  padding: 40px;
}

.thumbnail--white .thumbnail__title {
  margin-bottom: 19px;
}

.thumbnail--white .button {
  padding-left: 30px;
  padding-right: 30px;
}

.thumbnail--white .thumbnail__excerpt {
  margin-bottom: 27px;
}

/* Media Center */

.media-presskit__title,
.page--media .page__title {
  margin-bottom: 80px;
}
  
.media-presskit__title {
  margin-top: 100px;
}


.media-blogs {
  margin-bottom: 80px;
}

/* Newsroom */
.review-thumbs .thumbnails {
  --gap: 20px;
}
